<!DOCTYPE html>
<html>

<head>
	<title>SBU-WRF</title>
	<link rel="shortcut icon" href="./images/somas.ico">
	<link href="./style_wrf.css" rel="stylesheet" type="text/css" />
	<meta http-equiv="refresh" content="600">
</head>

<body>

	<div id="title">
		<div id="title1">
			<a class="main" href="http://www.somas.stonybrook.edu"><img src="./images/somas.gif" height="100%" style="vertical-align:middle;float:left;"/></a>
		</div>
		<div id="title2">
			<h1 id="head" style="margin:0px;padding:0px;"><a class="main" href="http://breezy.somas.stonybrook.edu/LI_WRF/">Operational WRF-ARW</a></h1>
			<h3 id="head" style="margin:0px;padding:0px;"><a class="main" href="http://www.comap.weebly.com">Coastal Meteorology and Atmospheric Prediction Group</a></h3>
			<h4 id="head">School of Marine and Atmospheric Sciences</h4>
		</div>
		<div id="title3">
			<a class="main" href="http://www.stonybrook.edu"><img src="./images/sbu.gif" height="100%" style="vertical-align:middle;float:right;"/><a/>
		</div>
	</div>
	<div id="body">

<?php
    $model = $_GET['model'];
    $datestr = $_GET['date'];
    $date=date_create_from_format("YmdH",$datestr);


function planView($model,$datestr,$field)
{
	if (file_exists("./$datestr/$model.$field.d01.03.gif") && filesize("./$datestr/$model.$field.d01.03.gif") > 0) {
		echo "\t\t\t\t\t<th><p id='head'><a class='nam' href='./loop.php?model=$model&date=$datestr&field=$field&domain=d01'>36km</a></p></th>\n";
	} else {
		echo "\t\t\t\t\t<th><p id='head' style='color:#808080'>36km</p></th>\n";
	}
	if (file_exists("./$datestr/$model.$field.d02.03.gif") && filesize("./$datestr/$model.$field.d02.03.gif") > 0) {
		echo "\t\t\t\t\t<th><p id='head'><a class='nam' href='./loop.php?model=$model&date=$datestr&field=$field&domain=d02'>12km</a></p></th>\n";
	} else {
		echo "\t\t\t\t\t<th><p id='head' style='color:#808080'>12km</p></th>\n";
	}
	if (file_exists("./$datestr/$model.$field.d03.03.gif") && filesize("./$datestr/$model.$field.d03.03.gif") > 0) {
		echo "\t\t\t\t\t<th><p id='head'><a class='nam' href='./loop.php?model=$model&date=$datestr&field=$field&domain=d03'>4km</a></p></th>\n";
	} else {
		echo "\t\t\t\t\t<th><p id='head' style='color:#808080'>4km</p></th>\n";
	}
}
function timeSeries($model,$datestr,$field)
{
	if (file_exists("./$datestr/$model"."_$field"."_wsp_d01.png") && filesize("./$datestr/$model"."_$field"."_wsp_d01.png") > 0) {
		echo "\t\t\t\t\t<th><p id='head'><a class='nam' href='./timeseries.php?model=$model&date=$datestr&field=$field&domain=d01'>36km</a></p></th>\n";
	} else {
		echo "\t\t\t\t\t<th><p id='head' style='color:#808080'>36km</p></th>\n";
	}
	if (file_exists("./$datestr/$model"."_$field"."_wsp_d02.png") && filesize("./$datestr/$model"."_$field"."_wsp_d02.png") > 0) {
		echo "\t\t\t\t\t<th><p id='head'><a class='nam' href='./timeseries.php?model=$model&date=$datestr&field=$field&domain=d02'>12km</a></p></th>\n";
	} else {
		echo "\t\t\t\t\t<th><p id='head' style='color:#808080'>12km</p></th>\n";
	}
	if (file_exists("./$datestr/$model"."_$field"."_wsp_d03.png") && filesize("./$datestr/$model"."_$field"."_wsp_d03.png") > 0) {
		echo "\t\t\t\t\t<th><p id='head'><a class='nam' href='./timeseries.php?model=$model&date=$datestr&field=$field&domain=d03'>4km</a></p></th>\n";
	} else {
		echo "\t\t\t\t\t<th><p id='head' style='color:#808080'>4km</p></th>\n";
	}
}
echo "\t\t<h1 id='head'>$model-WRF</h1>\n";
echo "\t\t<h2 id='head' style='font-family:courier'>".date_format($date,"H")." UTC ".date_format($date,"D d M Y")."</h2>\n";
echo "\t\t<br>\n";
echo "\t\t<div id='d01'>\n";
echo "\t\t\t<h2 id='head'>Plan-view Plots</h2>\n";
echo "\t\t\t<table id='table'>\n";
echo "\t\t\t\t<col width='28%'>\n";
echo "\t\t\t\t<col width='5%'>\n";
echo "\t\t\t\t<col width='5%'>\n";
echo "\t\t\t\t<col width='5%'>\n";
echo "\t\t\t\t<col width='8%'>\n";
echo "\t\t\t\t<col width='28%'>\n";
echo "\t\t\t\t<col width='5%'>\n";
echo "\t\t\t\t<col width='5%'>\n";
echo "\t\t\t\t<col width='5%'>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Surface Winds</p></th>\n";
planView($model,$datestr,"winds_sfc");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>Surface Temperatures</p></th>\n";
planView($model,$datestr,"temps_sfc");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>925 hPa Winds</p></th>\n";
planView($model,$datestr,"winds_925");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>925 hPa Temperatures</p></th>\n";
planView($model,$datestr,"temps_925");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>850 hPa Winds</p></th>\n";
planView($model,$datestr,"winds_850");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>850 hPa Temperatures</p></th>\n";
planView($model,$datestr,"temps_850");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>700 hPa Winds</p></th>\n";
planView($model,$datestr,"winds_700");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>700 hPa Temperatures</p></th>\n";
planView($model,$datestr,"temps_700");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>500 hPa Winds</p></th>\n";
planView($model,$datestr,"winds_500");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>500 hPa Temperatures</p></th>\n";
planView($model,$datestr,"temps_500");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>300 hPa Winds</p></th>\n";
planView($model,$datestr,"winds_300");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>Surface Wetbulb Temp</p></th>\n";
planView($model,$datestr,"wetbulb_slp");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Simulated Reflectivity</p></th>\n";
planView($model,$datestr,"refl_10cm");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>SLP/Thickness</p></th>\n";
planView($model,$datestr,"slp_thickness");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>PBL Height</p></th>\n";
planView($model,$datestr,"pblht");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>CAPE/SHEAR</p></th>\n";
planView($model,$datestr,"capeshear");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>850 hPa dBZ/Fronto</p></th>\n";
planView($model,$datestr,"850_dBZfronto");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>700 hPa RH/Omega</p></th>\n";
planView($model,$datestr,"700_RHomg");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>700 hPa dBZ/Fronto</p></th>\n";
planView($model,$datestr,"700_dBZfronto");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>1-hr Accum. Precip.</p></th>\n";
planView($model,$datestr,"pcp1");
echo "\t\t\t\t</tr>";
echo "\t\t\t\t<tr>";
echo "\t\t\t\t\t<th><p id='head'>500 hPa Absolute Vort.</p></th>\n";
planView($model,$datestr,"500_avo");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>3-hr Accum. Precip.</p></th>\n";
planView($model,$datestr,"pcp3");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Precipitable Water</p></th>\n";
planView($model,$datestr,"pw");
echo "\t\t\t\t\t<th><p id='head'></p></th>\n";
echo "\t\t\t\t\t<th><p id='head'>24-hr Accum. Precip.</p></th>\n";
planView($model,$datestr,"pcp24");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t</table>\n";
echo "\t\t</div>\n";
echo "\t\t<br>\n";
echo "\t\t<div id='snd'>\n";
echo "\t\t\t<h2 id='head'>Model Soundings</h2>\n";
echo "\t\t\t<table id='table2'>\n";
echo "\t\t\t\t<col width='70%'>\n";
echo "\t\t\t\t<col width='6%'>\n";
echo "\t\t\t\t<col width='6%'>\n";
echo "\t\t\t\t<col width='6%'>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Stony Brook, NY</p></th>\n";
planView($model,$datestr,"sound_SBU");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Chatham, MA (CHH)</p></th>\n";
planView($model,$datestr,"sound_CHH");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Albany, NY (ALB)</p></th>\n";
planView($model,$datestr,"sound_ALB");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Upton, NY (OKX)</p></th>\n";
planView($model,$datestr,"sound_OKX");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Montauk Point, NY</p></th>\n";
planView($model,$datestr,"sound_MTP");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>JFK Airport (JFK)</p></th>\n";
planView($model,$datestr,"sound_JFK");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Providence, RI (PVD)</p></th>\n";
planView($model,$datestr,"sound_PVD");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Newark, NJ (EWR)</p></th>\n";
planView($model,$datestr,"sound_EWR");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Boston, MA (BOS)</p></th>\n";
planView($model,$datestr,"sound_BOS");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Bradley Airport, CT (BDL)</p></th>\n";
planView($model,$datestr,"sound_BDL");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Bridgeport, CT (BDR)</p></th>\n";
planView($model,$datestr,"sound_BDR");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Central Park, NY</p></th>\n";
planView($model,$datestr,"sound_NYC");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t</table>\n";
echo "\t\t</div>\n";
echo "\t\t<div id='timeser'>";
echo "\t\t\t<h2 id='head'>Model Time-series</h2>\n";
echo "\t\t\t<table id='table2'>\n";
echo "\t\t\t\t<col width='70%'>\n";
echo "\t\t\t\t<col width='6%'>\n";
echo "\t\t\t\t<col width='6%'>\n";
echo "\t\t\t\t<col width='6%'>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Stony Brook, NY</p></th>\n";
timeSeries($model,$datestr,"SBU");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Chatham, MA (CHH)</p></th>\n";
timeSeries($model,$datestr,"CHH");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Albany, NY (ALB)</p></th>\n";
timeSeries($model,$datestr,"ALB");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Upton, NY (OKX)</p></th>\n";
timeSeries($model,$datestr,"OKX");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Montauk Point, NY</p></th>\n";
timeSeries($model,$datestr,"MTP");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>JFK Airport (JFK)</p></th>\n";
timeSeries($model,$datestr,"JFK");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Providence, RI (PVD)</p></th>\n";
timeSeries($model,$datestr,"PVD");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Newark, NJ (EWR)</p></th>\n";
timeSeries($model,$datestr,"EWR");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Boston, MA (BOS)</p></th>\n";
timeSeries($model,$datestr,"BOS");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Bradley Airport, CT (BDL)</p></th>\n";
timeSeries($model,$datestr,"BDL");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Bridgeport, CT (BDR)</p></th>\n";
timeSeries($model,$datestr,"BDR");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Central Park, NY</p></th>\n";
timeSeries($model,$datestr,"NYC");
echo "\t\t\t\t</tr>\n";
echo "\t\t\t</table>\n";
echo "\t\t</div>\n";
echo "\t\t<br>\n";
echo "\t\t<br>\n";
echo "\t\t<div id='xsect'>\n";
echo "\t\t\t<h2 id='head'>Cross-sections</h2>\n";
echo "\t\t\t<table id='table'>\n";
echo "\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><h3 id='head' style='text-decoration:underline'>FIELD</h3></th>\n";
echo "\t\t\t\t\t<th><h3 id='head' style='text-decoration:underline'>A -- A'</h3></th>\n";
echo "\t\t\t\t\t<th><h3 id='head' style='text-decoration:underline'>B -- B'</h3></th>\n";
echo "\t\t\t\t\t<th><h3 id='head' style='text-decoration:underline'>C -- C'</h3></th>\n";
echo "\t\t\t\t\t<th><h3 id='head' style='text-decoration:underline'>D -- D'</h3></th>\n";
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>dBZ/Frontogenesis</p></th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZfronto_A");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZfronto_B");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZfronto_C");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZfronto_D");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>dBZ/Theta</p></th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZtheta_A");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZtheta_B");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZtheta_C");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_dBZtheta_D");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>MPV/Theta_s</p></th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_mpvthes_A");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_mpvthes_B");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_mpvthes_C");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_mpvthes_D");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>RH/Theta</p></th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_RHtheta_A");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_RHtheta_B");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_RHtheta_C");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_RHtheta_D");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t</tr>\n";
echo "\t\t\t\t<tr>\n";
echo "\t\t\t\t\t<th><p id='head'>Temp/MixRatio</p></th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_tmpcq_A");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_tmpcq_B");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_tmpcq_C");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t\t<th>\n";
echo "\t\t\t\t\t\t<table id='table4'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<col width='20%'>\n";
echo "\t\t\t\t\t\t\t<tr>\n";
planView($model,$datestr,"xsect_tmpcq_D");
echo "\t\t\t\t\t\t\t</tr>\n";
echo "\t\t\t\t\t\t</table>\n";
echo "\t\t\t\t\t</th>\n";
echo "\t\t\t\t</tr>\n";
echo "\t\t\t</table>\n";
?>
			<br>
			<img src="./images/xsect.png" width="70%"/>
			<br>
		</div>
	</div>
	<div id="footer">
		<div id="foot1">
			<a class="main" href="http://www.somas.stonybrook.edu"><img src="./images/somas2.gif" height="100%" style="vertical-align:middle;float:left;"/></a>
		</div>
		<div id="foot2">
			<h4 id="foot">Webmasters</h5>
			<h5 id="foot">Matt Sienkiewicz and Sara Ganetis</h6>
			<h4 id="foot">Questions or comments? Please send them to:</h6>
			<h5 id="foot"><a href = "mailto:%6D%61%74%74%68%65%77%2E%73%69%65%6E%6B%69%65%77%69%63%7A%40%73%74%6F%6E%79%62%72%6F%6F%6B%2E%65%64%75">&#x6D;&#x61;&#x74;&#x74;&#x68;&#x65;&#x77;&#x2E;&#x73;&#x69;&#x65;&#x6E;&#x6B;&#x69;&#x65;&#x77;&#x69;&#x63;&#x7A;&#x40;&#x73;&#x74;&#x6F;&#x6E;&#x79;&#x62;&#x72;&#x6F;&#x6F;&#x6B;&#x2E;&#x65;&#x64;&#x75;</a></h6>
		</div>
		<div id="foot3">
			<a class="main" href="http://www.stonybrook.edu"><img src="./images/sbu2.gif" height="100%" style="vertical-align:middle;float:right;"/><a/>
		</div>
	</div>

	<!-- Start of StatCounter Code for Default Guide -->
	<script type="text/javascript">
	var sc_project=9483267;
	var sc_invisible=1;
	var sc_security="4e51e48c";
	var scJsHost = (("https:" == document.location.protocol) ?
	"https://secure." : "http://www.");
	document.write("<sc"+"ript type='text/javascript' src='" + scJsHost+
	"statcounter.com/counter/counter.js'></"+"script>");
	</script>
	<noscript><div class="statcounter"><a title="web counter"
	href="http://statcounter.com/free-hit-counter/" target="_blank"><img
	class="statcounter" src="http://c.statcounter.com/9483267/0/4e51e48c/1/"
	alt="web counter"></a></div></noscript>
	<!-- End of StatCounter Code for Default Guide -->

</body>

</html>
