<!DOCTYPE html>
<html>

<head>
	<title>SBU-WRF</title>
	<link rel="shortcut icon" href="./images/somas.ico">
	<link href="./style_wrf.css" rel="stylesheet" type="text/css" />
	<meta http-equiv="refresh" content="600">
</head>

<body>

	<div id="title">
		<div id="title1">
			<a class="main" href="http://www.somas.stonybrook.edu"><img src="./images/somas.gif" height="100%" style="vertical-align:middle;float:left;"/></a>
		</div>
		<div id="title2">
			<h1 id="head" style="margin:0px;padding:0px;"><a class="main" href="http://breezy.somas.stonybrook.edu/LI_WRF/">Operational WRF-ARW</a></h1>
			<h3 id="head" style="margin:0px;padding:0px;"><a class="main" href="http://www.comap.weebly.com">Coastal Meteorology and Atmospheric Prediction Group</a></h3>
			<h4 id="head">School of Marine and Atmospheric Sciences</h4>
		</div>
		<div id="title3">
			<a class="main" href="http://www.stonybrook.edu"><img src="./images/sbu.gif" height="100%" style="vertical-align:middle;float:right;"/><a/>
		</div>
	</div>
	<div id="body">
		<h1>SBU WRF-ARW Forecasts</h1>
		<h4 style="color:red;">***THE WRF WILL BE GOING DOWN FOR MAINTENANCE SOON. THERE IS NO TIMETABLE FOR ITS RETURN.***<br>4 DECEMBER 2015</h4>
		<div id="dates">
			<h2 id="head">Available Model Runs</h2>
			<h6 id="head" style="padding-top:4px;color:green;">***The NAM-WRF now includes a 4-km domain***</h6>
			<div id="list1">
				<h3 style="color:black">NAM-WRF</h3>
<?php
$hr=gmdate("G");
if ($hr<14 && $hr>=2)
  {
  $hr="00";
  $blah=gmmktime($hr,0,0,gmdate("m"),gmdate("d"),gmdate("Y"));
  }
elseif ($hr>=14)
  {
  $hr="12";
  $blah=gmmktime($hr,0,0,gmdate("m"),gmdate("d"),gmdate("Y"));
  }
elseif ($hr<2)
  {
  $hr="12";
  $blah=gmmktime($hr,0,0,date("m"),date("d"),date("Y"));
  }
$blah=gmdate("Y-m-d H:i:s",$blah);
$startTime=date_create($blah);

function modelNAM($startTime)
{
	$datestr=date_format($startTime,"YmdH");
	if (file_exists("./$datestr/NAM.refl_10cm.d01.03.gif") && filesize("./$datestr/NAM.refl_10cm.d01.03.gif") > 0) {
		echo "\t\t\t\t<h4 id='head'><a class='nam' href='./fieldselect.php?model=NAM&date=$datestr'>".date_format($startTime,"H")." UTC ".date_format($startTime,"D d M Y")."</a></h4>\n";
	} else {
		echo "\t\t\t\t<h4 id='head' style='color:#808080'>".date_format($startTime,"H")." UTC ".date_format($startTime,"D d M Y")."</h4>\n";
	}
}

modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelNAM($startTime);
?>
				<br>
				<br>
			</div>
			<div id="compare">
				<h3>both</h3>
<?php
$hr=gmdate("G");
if ($hr<14 && $hr>=2)
  {
  $hr="00";
  $blah=gmmktime($hr,0,0,gmdate("m"),gmdate("d"),gmdate("Y"));
  }
elseif ($hr>=14)
  {
  $hr="12";
  $blah=gmmktime($hr,0,0,gmdate("m"),gmdate("d"),gmdate("Y"));
  }
elseif ($hr<2)
  {
  $hr="12";
  $blah=gmmktime($hr,0,0,date("m"),date("d"),date("Y"));
  }
$blah=gmdate("Y-m-d H:i:s",$blah);
$startTime=date_create($blah);


function modelCompare($datestr)
{
	if (file_exists("./$datestr/NAM.refl_10cm.d01.03.gif") && filesize("./$datestr/NAM.refl_10cm.d01.03.gif") > 0 && file_exists("./$datestr/GFS.refl_10cm.d01.03.gif") && filesize("./$datestr/GFS.refl_10cm.d01.03.gif") > 0) {
		echo "\t\t\t\t<h4 id='head'><a class='comp' href='./comparison.php?date=$datestr'>compare</a></h4>\n";
	} else {
		echo "\t\t\t\t<h4 id='head' style='color:#808080'>compare</h4>\n";
	}
}

modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelCompare(date_format($startTime,"YmdH"));
?>
				<br>
				<br>
			</div>
			<div id="list2">
				<h3 style="color:black">GFS-WRF</h3>
<?php
$hr=gmdate("G");
if ($hr<14 && $hr>=2)
  {
  $hr="00";
  $blah=gmmktime($hr,0,0,gmdate("m"),gmdate("d"),gmdate("Y"));
  }
elseif ($hr>=14)
  {
  $hr="12";
  $blah=gmmktime($hr,0,0,gmdate("m"),gmdate("d"),gmdate("Y"));
  }
elseif ($hr<2)
  {
  $hr="12";
  $blah=gmmktime($hr,0,0,date("m"),date("d"),date("Y"));
  }
$blah=gmdate("Y-m-d H:i:s",$blah);
$startTime=date_create($blah);

function modelGFS($startTime)
{
	$datestr=date_format($startTime,"YmdH");
	if (file_exists("./$datestr/GFS.refl_10cm.d01.03.gif") && filesize("./$datestr/GFS.refl_10cm.d01.03.gif") > 0) {
		echo "\t\t\t\t<h4 id='head'><a class='nam' href='./fieldselect.php?model=GFS&date=$datestr'>".date_format($startTime,"H")." UTC ".date_format($startTime,"D d M Y")."</a></h4>\n";
	} else {
		echo "\t\t\t\t<h4 id='head' style='color:#808080'>".date_format($startTime,"H")." UTC ".date_format($startTime,"D d M Y")."</h4>\n";
	}
}


modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
date_add($startTime,date_interval_create_from_date_string("-12 hours"));
modelGFS($startTime);
echo "\t\t\t\t<br>\n";
echo "\t\t\t\t<br>\n";
echo "\t\t\t</div>\n";
echo "\t\t\t<hr>\n";
echo "\t\t\t<div id='desc'>\n";
echo "\t\t\t\t<p id='txt'>The WRF-ARW (v3.6.1) is run twice daily, using the 00z and 12z NAM and GFS forecasts as initial and boundary conditions. The 36-km outer domain one-way nests down to 12- and 4-km inner domains. Model physics include Thompson microphysics, YSU boundary layer scheme, and the Grell 3D cumulus parameterization.</p>\n";
echo "\t\t\t</div>\n";
echo "\t\t</div>\n";
echo "\t\t<div id='latest'>\n";
echo "\t\t\t<h2 id='head'>Latest GFS-WRF Simulated Reflectivity</h2>\n";
echo "\t\t\t<img src='front_page_loop.gif' width='100%'/>\n";
echo "\t\t</div>\n";
?>
	<br>
	<br>
	</div>
	<div style="background-color:white;font-size:14px;width:100%;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;float:center;">
		<h3 id="foot">Have a minute? Please provide us with your feedback by taking <a href="https://www.surveymonkey.com/s/DDTLB87">this anonymous survey</a>!</h3>
	</div>
	<div id="footer">
		<div id="foot1">
			<a class="main" href="http://www.somas.stonybrook.edu"><img src="./images/somas2.gif" height="100%" style="vertical-align:middle;float:left;"/></a>
		</div>
		<div id="foot2">
			<h4 id="foot">Webmasters</h5>
			<h5 id="foot">Matt Sienkiewicz and Sara Ganetis</h6>
			<h4 id="foot">Questions or comments? Please send them to:</h6>
			<h5 id="foot"><a href = "mailto:%6D%61%74%74%68%65%77%2E%73%69%65%6E%6B%69%65%77%69%63%7A%40%73%74%6F%6E%79%62%72%6F%6F%6B%2E%65%64%75">&#x6D;&#x61;&#x74;&#x74;&#x68;&#x65;&#x77;&#x2E;&#x73;&#x69;&#x65;&#x6E;&#x6B;&#x69;&#x65;&#x77;&#x69;&#x63;&#x7A;&#x40;&#x73;&#x74;&#x6F;&#x6E;&#x79;&#x62;&#x72;&#x6F;&#x6F;&#x6B;&#x2E;&#x65;&#x64;&#x75;</a></h6>
		</div>
		<div id="foot3">
			<a class="main" href="http://www.stonybrook.edu"><img src="./images/sbu2.gif" height="100%" style="vertical-align:middle;float:right;"/><a/>
		</div>
	</div>


	<!-- Start of StatCounter Code for Default Guide -->
	<script type="text/javascript">
	var sc_project=9483267;
	var sc_invisible=1;
	var sc_security="4e51e48c";
	var scJsHost = (("https:" == document.location.protocol) ?
	"https://secure." : "http://www.");
	document.write("<sc"+"ript type='text/javascript' src='" + scJsHost+
	"statcounter.com/counter/counter.js'></"+"script>");
	</script>
	<noscript><div class="statcounter"><a title="web counter"
	href="http://statcounter.com/free-hit-counter/" target="_blank"><img
	class="statcounter" src="http://c.statcounter.com/9483267/0/4e51e48c/1/"
	alt="web counter"></a></div></noscript>
	<!-- End of StatCounter Code for Default Guide -->

</body>

</html>
