<!DOCTYPE html>
<html>

<head>
	<title>SBU-WRF</title>
	<link rel="shortcut icon" href="./images/somas.ico">
	<link href="./style_wrf.css" rel="stylesheet" type="text/css" />
	<meta http-equiv="refresh" content="600">
</head>

<body>

	<div id="title">
		<div id="title1">
			<a class="main" href="http://www.somas.stonybrook.edu"><img src="./images/somas.gif" height="100%" style="vertical-align:middle;float:left;"/></a>
		</div>
		<div id="title2">
			<h1 id="head" style="margin:0px;padding:0px;"><a class="main" href="http://breezy.somas.stonybrook.edu/LI_WRF/">Operational WRF-ARW</a></h1>
			<h3 id="head" style="margin:0px;padding:0px;"><a class="main" href="http://www.comap.weebly.com">Coastal Meteorology and Atmospheric Prediction Group</a></h3>
			<h4 id="head">School of Marine and Atmospheric Sciences</h4>
		</div>
		<div id="title3">
			<a class="main" href="http://www.stonybrook.edu"><img src="./images/sbu.gif" height="100%" style="vertical-align:middle;float:right;"/><a/>
		</div>
	</div>
<?php
    $model = $_GET['model'];
    $datestr = $_GET['date'];
    $date=date_create_from_format("YmdH",$datestr);
    $field=$_GET['field'];
    $domain=$_GET['domain'];

echo "\t<div id='body'>";
echo "\t\t<h1 id='head'>$model-WRF</h1>";
echo "\t\t<h2 id='head' style='font-family:courier'>".date_format($date,"H")." UTC ".date_format($date,"D d M Y")."</h2>";
echo "\t\t<br>";
echo "\t\t<img src='./$datestr/$model"."_$field"."_tmp_$domain.png' width='90%' />";
echo "\t\t<br>";
echo "\t\t<img src='./$datestr/$model"."_$field"."_prs_$domain.png' width='90%' />";
echo "\t\t<br>";
echo "\t\t<img src='./$datestr/$model"."_$field"."_pcp_$domain.png' width='90%' />";
echo "\t\t<br>";
echo "\t\t<img src='./$datestr/$model"."_$field"."_wsp_$domain.png' width='90%' />";
echo "\t\t<br>";
echo "\t\t</div>";
?>
	<div id="footer">
		<div id="foot1">
			<a class="main" href="http://www.somas.stonybrook.edu"><img src="./images/somas2.gif" height="100%" style="vertical-align:middle;float:left;"/></a>
		</div>
		<div id="foot2">
			<h4 id="foot">Webmasters</h5>
			<h5 id="foot">Matt Sienkiewicz and Sara Ganetis</h6>
			<h4 id="foot">Questions or comments? Please send them to:</h6>
			<h5 id="foot"><a href = "mailto:%6D%61%74%74%68%65%77%2E%73%69%65%6E%6B%69%65%77%69%63%7A%40%73%74%6F%6E%79%62%72%6F%6F%6B%2E%65%64%75">&#x6D;&#x61;&#x74;&#x74;&#x68;&#x65;&#x77;&#x2E;&#x73;&#x69;&#x65;&#x6E;&#x6B;&#x69;&#x65;&#x77;&#x69;&#x63;&#x7A;&#x40;&#x73;&#x74;&#x6F;&#x6E;&#x79;&#x62;&#x72;&#x6F;&#x6F;&#x6B;&#x2E;&#x65;&#x64;&#x75;</a></h6>
		</div>
		<div id="foot3">
			<a class="main" href="http://www.stonybrook.edu"><img src="./images/sbu2.gif" height="100%" style="vertical-align:middle;float:right;"/><a/>
		</div>
	</div>

	<!-- Start of StatCounter Code for Default Guide -->
	<script type="text/javascript">
	var sc_project=9483267;
	var sc_invisible=1;
	var sc_security="4e51e48c";
	var scJsHost = (("https:" == document.location.protocol) ?
	"https://secure." : "http://www.");
	document.write("<sc"+"ript type='text/javascript' src='" + scJsHost+
	"statcounter.com/counter/counter.js'></"+"script>");
	</script>
	<noscript><div class="statcounter"><a title="web counter"
	href="http://statcounter.com/free-hit-counter/" target="_blank"><img
	class="statcounter" src="http://c.statcounter.com/9483267/0/4e51e48c/1/"
	alt="web counter"></a></div></noscript>
	<!-- End of StatCounter Code for Default Guide -->

</body>

</html>

